@media
 only screen and (-webkit-min-device-pixel-ratio: 2),
 only screen and (   min--moz-device-pixel-ratio: 2),
 only screen and (     -o-min-device-pixel-ratio: 2/1),
 only screen and (        min-device-pixel-ratio: 2),
 only screen and (                min-resolution: 192dpi),
 only screen and (                min-resolution: 2dppx) {
 .banner, .yatch-charters{
 		background-attachment: scroll !important;
  }
}
@media only screen and (min-width: 1300px) {
	_::-webkit-full-page-media, _:future, :root header #lang_sel{
		margin: 36px 0 0;
	}
}
@media only screen and (max-width: 1050px) {
	.yatch-services p br{
		display: none;
	}
	_::-webkit-full-page-media, _:future, :root header #lang_sel{
		margin: 39px 0 0 0;
	}
}
@media only screen and (max-width: 1024px) {
	.banner, .yatch-charters{
		background-attachment: scroll;
	}
	_::-webkit-full-page-media, _:future, :root header #lang_sel a.lang_sel_sel::before{
		top: -2px;
	}
	_::-webkit-full-page-media, _:future, :root header #lang_sel{
		margin: 39px 0 0 0;
	}
}
@media only screen and (max-width: 979px) {
	.yatch-services-title-text br{
		display: none;
	}
	.yatch-services-title-text strong {
		font-size: 26px;
		line-height: 31px;
	}
	nav.menu li a {
		font-size: 13px;
		margin: 0 20px 0 0;
	}
}
@media only screen and (max-width: 799px) {
	nav.menu li a {
		margin: 0 13px 0 0;
		font-size: 12px;
	}
	.about-info-wrapper p br{
		display: none;
	}
	.logo img {
    	width: 183px;
	}
}

@media only screen and (max-width: 768px) {
	.logo {
		float: left;
		text-align: center;
		width: 100%;
	}
	.responsive_menu .header-social-wrapper {
		float: right;
		width: 100%;
		display: block;
		margin: 19px 0 0;
	}
	.header-social-wrapper {
		display: none;
	}
	.responsive_menu .header-social-wrapper li {
    	display: inline-block;
	}
	.header-social-wrapper {
		margin: 12px 45px 0 7px;
	}
	_::-webkit-full-page-media, _:future, :root header #lang_sel{
		margin: 17px 39px 0 0;
	}
	header #lang_sel {
    	margin:15px 0 0 0;
	}
	.footer-logo{
		padding: 0;
	}
	#nav-icon4 {
    	display: block;
	}
	.language-wrapper {
		margin: 13px 42px 0 0;
	}
	.yatch-services-title-text, .yatch-services-detail-text{
		width: 100%;
		text-align: center;
	}
	.yatch-services-detail-text{
		padding: 38px 0 0 0;
	}
	.yatch-services {
    	padding: 60px 0 50px;
	}
	.about-info-wrapper h4{
		padding: 0 0 25px;
	}
	.social-icon-wrapper {
    	margin: 15px 0 0;
	}
	footer {
    	padding: 15px 0 48px;
	}
	.contact-wrapper {
		margin: 30px 0 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.contact-wrapper address {
    	margin: 0 0 15px;
	}
	.copyright-text{
		margin: 35px 0 0;
	}
	.footer-logo{
		width: 100%;
		text-align: center;
	}
	.about {
    	padding: 55px 0 43px;
	}
	nav.menu {
		display: none;
	}
	.about {
    	padding: 55px 0 30px;
	}
/*
	.logo {
		text-align: center;
		width: 100%;
	}
*/
}
@media only screen and (max-width:767px) {
	.yatch-charters-text p, .tailor-service .yatch-charters-text p {
		font-size: 27px;
		left: -99px;
		line-height: 30px;
		width: 340px;
	}
	.yatch-charters-text{
		width: 139px;
	}
	.yatch-charters{
		height: 400px;
	}
	.banner-text {
    	padding: 91px 0 0;
	}
	.banner-text h4{
		font-size: 18px;
		line-height: 20px;
    	padding: 13px 0 19px;
	}
	.banner-text h1{
		font-size: 35px;
		line-height: 46px;
	}
	.scroll-to-bottom i{
		margin: 0;
	}
	.scroll-to-bottom {
    	bottom: 2px;
	}
}
@media only screen and (max-width: 639px) {
	header #lang_sel {
		margin: 13px 0 0 0;
	}
	
	.language-wrapper {
    	margin: 10px 42px 0 0;
	}
	.yatch-services-title-text strong {
    	font-size: 24px;
    	line-height: 28px;
	}
	.banner-text h4 {
		font-size: 14px;
		line-height: 18px;
		padding: 6px 0;
	}
	.banner-text h5 { 
		font-size: 15px; 
		line-height: 18px;
	}
	.banner-text h1 {
		font-size: 22px;
		line-height: 24px;
	}
	.yatch-services {
    	padding: 45px 0 30px;
	}
	.yatch-services-links{
		text-align: center;
	}
	.links-wrapper ul, .links-wrapper ul:last-child{
		width: 100%;
		text-align: center;
	}
	.links-wrapper li:first-child, .links-wrapper ul li:nth-child(5), .links-wrapper li, .links-wrapper ul li:last-child, .links-wrapper ul li:nth-child(4)  {
    	width: 100%;
	}
	.yatch-charters {
    	height: 350px;
	}
	.yatch-charters-text {
		width: 94px;
	}
	.yatch-charters-text p, .tailor-service .yatch-charters-text p {
		font-size: 23px;
		left: -122px;
		line-height: 25px;
		width: 340px;
	}
	.tailor-service .yatch-charters-text p {
    	bottom: 158px;
	}
	.about-info-wrapper h4 {
    	padding: 0 0 20px;
	}
	.about-info-wrapper h4 {
    	padding: 0 0 17px;
	}
	.about-info-wrapper p{
		font-size: 17px;
		line-height: 25px;
	}
}
@media only screen and (max-width: 480px) {
	.logo img {
		width: 162px;
	}
	.re_logo a img {
		width: 162px;
	}
	#nav-icon4{
		margin: -31px auto 0;
	}
	.footer-logo img {
		width: 240px;
	}
	.language-wrapper {
		margin: 1px 34px 0 0;
	}
}
@media only screen and (max-width: 479px) {
	header #lang_sel {
    	margin:8px 29px 0 0;
	}
	.banner-text h4 {
		font-size: 16px;
    	line-height: 22px;
		padding: 10px 0 11px;
	}
	.banner-text h5{
		font-size: 16px;
		line-height: 18px;
	}
	.banner-text h1 {
		font-size: 29px;
		line-height: 33px;
	}
	.yatch-services-title-text strong {
		font-size: 20px;
		line-height: 23px;
	}
}
